/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
margin: 0px;
padding: 0px;
}

a:link {
	color: #ffff00;
}

a:hover {
	text-decoration: none;
	color: #ffff00;
}

a:visited {
	color: #ffff00;
}

body {
	
	background: #000000;
	font: 13px Arial, Helvetica, sans-serif;
	color: #FF8000;
}

#content
{
	margin: 0 auto;
	width: 1030px;
	
}
#back_all
{
}

#main
{
padding-top: 0px;
}

#header {
	height: 200px;
	text-align: right;		
}

#menu
{
float: left;
padding-left: 7px;
width: 1030px;
height: 54px;
background: url(../images/menu.gif) no-repeat;
}

#menu ul {
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 100px;
	height: 31px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;

}

#menu a:hover {
	width: 100px;
    height: 31px;
	color: #FFFF00;
	text-decoration: underline;
}

#mainsmall {
  font: 12px arial, sans-serif;
}

#logo 
{
background: #000000 url(../images/globies.png) no-repeat;
width: 1030px;
height: 160px;
float: left;
text-align: left;
padding-top: 10px;
padding-left: 10px;
}

#logo h1 
{
font-size: 60px;
}

#logo h2 
{
font-size: 24px;
}

#logo h3 
{
font-size: 14px;
}

#logo h4 
{
font-size: 12px;
}

#all {
  padding-left: 10px;
}

#all h2 {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	color: #FFCE9D;
}

#left
{
	float: right;
	padding-left: 0px;
	width: 240px;
	color: #ffff00;
	padding-right: 1em;
}

#left p
{
font-size: 14px;
font-weight: bold;
color: #ffff00;
}

#left H3
{
height: 28px;
font-size: 14px;
font-weight: bold;
padding-left: 0px;
padding-top: 15px;
text-transform: uppercase;
color: #000000;
text-align: center;
background: url(../images/title.gif) no-repeat
}

#left H4
{
font-size: 12px;
}

#left ul {
	border: 0px;
	margin-left: -10px;
	margin-bottom: 10px;
	list-style: none;
}

#left li  {
	padding: 4px 20px;
    background: url(../images/small.gif) no-repeat left;
}

#left a {
	color: #ffff00;
	font-size: 11px;
}
#left a:visited {
	color: #ffff00;
	font-size: 11px;
}

#mainleft h2 {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	color: #FFCE9D;
}

#right
{
width: 750px;
padding-left: 10px;
}

#right h2 {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	color: #FFCE9D;
}

#right H4
{
	margin: 0;
	padding: 0px;
	font-size: 12px;
	color: #ffff00;
}

#right a
{
color: #ffff00;
text-decoration: none;
}

#right a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

#right p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}

.date {
	text-align: right;
	color: #808080;
	font-size: 11px;
}

.date a {
	color: #31AA83;
}



#footer {
	clear: both;
	width: 1030px;
	height: 47px;
	clear: both;
	padding-top: 20px;
	text-align: center;
}

#footer h1 {
	margin: 0;
	font-size: 14px;
	text-align: center;
	color: #FF8000;
}

#footer p {
	margin: 0;
	font-size: 12px;
	text-align: center;
	color: #FF8000;
}

#footer a {
	color: #FF8000;
}